Aller au contenu principal

Find workflow executions by filtering attributes

GET 

/api/v1/tenants/:tenantId/workflowexecutions

deprecated

This endpoint has been deprecated and may be replaced or removed in future versions of the API.

The value of a filtering attribute could be a single value (e.g., name=my-vnf), a list of values (e.g., name=vnf1,vnf2), an operator such as eq (equals), ne (not equals), gt (greater than), gte (greater than or equals), lt (lesser than), lte (lesser than or equals) followed by a single value (e.g., name=ne:my-vnf), or a set operator in or nin (not in) followed by a list of values (e.g., name=nin:my-vnf1,my-vnf2)

Request

Responses

Successful retrieval of workflowExecutions

Response Headers
    X-Total-Count

    Number total of items

    X-Result-Count

    Number of returned items